Manage Wifi Versions Save

Turn your Wi-Fi on and off

v2.1.0

3 years ago

v2.0.0

3 years ago

Breaking

  • Require Node.js 12 89dfe25
  • This package is now pure ESM
    • This means you need to use import wifi from 'manage-wifi' instead of const wifi = require('manage-wifi').
    • I would recommend moving to ESM. ESM can still import CommonJS packages, but CommonJS cannot import ESM packages synchronously.
    • If you cannot move to ESM yet, don't upgrade to this version.

Improvements

  • Add TypeScript definition (#6) 6475da6

https://github.com/sindresorhus/manage-wifi/compare/v1.0.1...v2.0.0